<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<link rel="icon" type="image/png" href="<?php echo Url::display ('/favicon.png'); ?>" />
		<?php echo self::headTitle (); ?>
		<?php echo self::headStyle (); ?>
		<?php echo self::headScript (); ?>
	</head>
	<body>

<?php $this->partial ('admin_aside'); ?>

<?php $this->render (); ?>

<script>
	(function () {
		var buttonsToConfirm = document.querySelectorAll('[data-confirm]');
		buttonsToConfirm.forEach(function (button) {
			button.onclick = function(event) {
				var message = event.target.getAttribute('data-confirm');
				if (!window.confirm(message)) {
					event.preventDefault();
				}
			};
		});
	}());
</script>

	</body>
</html>
